.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a3b727c-f973-12f3-d67f-22d35f324f6e {
border-radius: 5px !important;
}
.lfr-layout-structure-item-b4705648-3f74-f4c4-ea15-ff79735092d2 {
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-612b721e-c51c-6397-7c71-b66b45d8bb1f {
.SectionTitleSpacedLetter {
    margin-top: 3.5rem;
    margin-bottom: 1.5rem;
}
}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-bd9f562a-9bce-9e23-c7fd-5c58d2fca267 {
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
width: 70% !important;
}
.lfr-layout-structure-item-d9a036b9-78c3-cfa4-66c5-17c15c3cc771 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-9f908b5a-d6c0-f6f9-b94e-ee83ac0826ae {
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-9f908b5a-d6c0-f6f9-b94e-ee83ac0826ae {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-1bf3b4fa-e4ea-3544-371c-6496ebd88561 {
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-752b3e69-7f24-24bb-fd64-02975d0c93bd {
margin-top: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-54a4c13a-33ee-0c4c-371a-f9d046e1c014 {
margin-left: auto !important;
margin-right: auto !important;
width: 80% !important;
}
.lfr-layout-structure-item-d4a36604-b5d9-9c12-a04b-02ad5e98b1d3 .grid-container{
  gap: 0px !important;
}.lfr-layout-structure-item-4b73fa3a-a04a-49f3-8fcb-4ced2941b850 {
margin-top: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-c0fa7f71-313d-4d4a-6fdb-c9759abcf1f4 {
margin-top: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-7aea9e23-9852-ccc4-4868-f7c46c80459a {
margin-top: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-a59c7a9d-5064-aebd-4cb1-899aef70da7c {
margin-left: auto !important;
margin-right: auto !important;
width: 59.25rem !important;
}
.lfr-layout-structure-item-accc6915-573d-5b13-3d3d-d90c22945e0a {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-0fdeffc4-025a-77c5-d5a5-25e0919730ce {
margin-left: auto !important;
margin-right: auto !important;
margin-top: 7.5rem !important;
width: 70% !important;
}
.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-cc6bc127-f8d4-18c2-435a-6064fc645db9 {
.lfr-layout-structure-item-eq-three-column-layout, .lfr-layout-structure-item-eq-three-column-layout > div{
height:100%;
}
.grid-item {
    display: flex;
	}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-4a3b727c-f973-12f3-d67f-22d35f324f6e {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-f6210c1b-9705-04f8-9f96-a1eea8d084d0 {
display: none !important;
}
.lfr-layout-structure-item-bd9f562a-9bce-9e23-c7fd-5c58d2fca267 {
width: 100% !important;
}
.lfr-layout-structure-item-9f908b5a-d6c0-f6f9-b94e-ee83ac0826ae {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-d4a36604-b5d9-9c12-a04b-02ad5e98b1d3 .grid-container{
  gap: 0px !important;
}.lfr-layout-structure-item-f5e84a6c-7829-278c-0bc9-c30bb5641333 {
display: none !important;
}
.lfr-layout-structure-item-44f827e9-1b28-cf99-b826-ce0731f6034b {
display: none !important;
}
.lfr-layout-structure-item-240bc38a-0f07-e9b3-ae1f-c3eef621cd28 {
display: none !important;
}
.lfr-layout-structure-item-6ab24da0-eec3-20ac-8009-ab752ddfeb45 {
display: none !important;
}
.lfr-layout-structure-item-0fdeffc4-025a-77c5-d5a5-25e0919730ce {
margin-left: 0px !important;
margin-right: 0px !important;
width: 100% !important;
}
.lfr-layout-structure-item-66392840-dbcb-cf4a-821f-9f0f9396d149 {
display: none !important;
}
.lfr-layout-structure-item-9bfc8cc7-fa22-e361-b82b-c479ebb93ef5 {
display: none !important;
}
.lfr-layout-structure-item-51537cc8-8b28-b7dc-515c-577d4f097910 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-577a9881-a8f7-46d8-e4da-33330d38e788 {
text-align: center !important;
}
.lfr-layout-structure-item-93c25736-2c8f-0399-88d9-f154006ecd30 {
display: none !important;
}
.lfr-layout-structure-item-bd9f562a-9bce-9e23-c7fd-5c58d2fca267 {
width: 100% !important;
}
.lfr-layout-structure-item-54a4c13a-33ee-0c4c-371a-f9d046e1c014 {
width: 100% !important;
}
.lfr-layout-structure-item-d4a36604-b5d9-9c12-a04b-02ad5e98b1d3 .grid-container{
  gap: 0px !important;
}.lfr-layout-structure-item-ca140f40-d1cb-94b7-ce30-c2d6dbecb8a5 {
display: none !important;
}
.lfr-layout-structure-item-0c81858c-de1f-111e-ee70-730009acde0e {
text-align: center !important;
}
.lfr-layout-structure-item-8ac0abbb-3726-8bfa-5e70-71bae5ed81e0 {
display: none !important;
}
.lfr-layout-structure-item-a59c7a9d-5064-aebd-4cb1-899aef70da7c {
width: 100% !important;
}
.lfr-layout-structure-item-5f28a7b5-61fd-b1d5-4211-b54079e96e0e {
display: none !important;
}
.lfr-layout-structure-item-0fdeffc4-025a-77c5-d5a5-25e0919730ce {
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-ed1b27e9-1eb7-1574-5839-dc1fe8ce7387 {
display: none !important;
}
.lfr-layout-structure-item-45fbc0d5-2a18-3a29-387d-f5e8695a75de {
display: none !important;
}
}